@charset "utf-8";
/* ------------------------------
Roboto Font
------------------------------ */
@import url("http://fonts.googleapis.com/css?family=Roboto:400,300,700,100");
/* ------------------------------
RESET
------------------------------ */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
body {
  line-height: 1;
  color: #000;
  background: #fff;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
  vertical-align: middle;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
a img {
  border: none;
}
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
main {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]),
[hidden] {
  display: none;
}
/* ------------------------------
YUI 3.18.1 (build f7e7bcb)
------------------------------ */
body {
  font: 13px/1.231 arial, helvetica, clean, sans-serif;
  *font-size: small;
/* for IE */
  *font: x-small;
/* for IE in quirks mode */
}
select,
input,
button,
textarea {
  font: 99% arial, helvetica, clean, sans-serif;
}
table {
  font-size: inherit;
  font: 100%;
}
pre,
code,
kbd,
samp,
tt {
  font-family: monospace;
  *font-size: 108%;
  line-height: 100%;
}
#yui3-css-stamp.cssfonts {
  display: none;
}
html,
body {
  font-family: 'Roboto', sans-serif !important;
  font-weight: 300;
}
/* ------------------------------
 HEADER
 ------------------------------ */
.headerWrapper {
  width: 100%;
  height: 70px;
  background-color: #fff;
  padding-left: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 49;
}
@media screen and (max-width: 900px) {
  .headerWrapper {
    padding-left: 0;
  }
}
.headerWrapper .header {
  min-width: 900px;
  margin: 0 auto;
}
.headerWrapper .header ul.ci {
  padding: 19px 0;
  zoom: 1;
}
.headerWrapper .header ul.ci:before,
.headerWrapper .header ul.ci:after {
  content: "";
  display: table;
}
.headerWrapper .header ul.ci:after {
  clear: both;
}
.headerWrapper .header ul.ci li {
  float: left;
}
.headerWrapper .header ul.ci li:first-child {
  padding-right: 17px;
  border-right: #999 1px solid;
  margin-right: 17px;
}
.headerWrapper .header ul.lang {
  position: absolute;
  top: 28px;
  right: 30px;
}
.headerWrapper .header ul.lang li {
  display: inline-block;
  padding: 0 10px;
}
.headerWrapper .header ul.lang li:first-child {
  border-right: #999 1px solid;
  padding-right: 17px;
}
.headerWrapper .header ul.lang li a,
.headerWrapper .header ul.lang li span {
  font-family: 'Roboto', sans-serif !important;
  font-weight: 400;
  font-size: 100%;
/* for setting 13px */
}
.headerWrapper .header ul.lang li a:link,
.headerWrapper .header ul.lang li a:visited {
  color: #000;
  text-decoration: none;
}
.headerWrapper .header ul.lang li a:hover,
.headerWrapper .header ul.lang li a:active {
  color: #222;
  text-decoration: underline;
}
.headerWrapper .header ul.lang li span {
  color: #999;
}
.headerMenuWrapper {
  width: 100%;
  height: 61px;
  background-repeat: repeat-x;
  background-position: left top;
  -webkit-background-size: auto;
  -moz-background-size: auto;
  background-size: auto;
  z-index: 50;
}
.headerMenuWrapper .headerMenu {
  width: 900px;
  margin: 0 auto;
  padding: 16px 0;
  border-bottom: 2px solid #fff;
  position: relative;
}
.headerMenuWrapper .headerMenu .txt {
  position: absolute;
  top: 12px;
  right: 0;
  width: 174px;
  display: block;
  height: 27px;
  overflow: hidden;
}
.headerMenuWrapper .headerMenu ul {
  display: table;
}
.headerMenuWrapper .headerMenu ul li {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
  width: auto;
  padding: 0 12px;
  font-family: 'Roboto', sans-serif !important;
  font-weight: 700;
  font-size: 100%;
/* for setting 13px */
  line-height: 1;
}
.headerMenuWrapper .headerMenu ul li.home {
  width: 21px;
  text-align: left;
  padding-left: 0;
}
.headerMenuWrapper .headerMenu ul li.home a,
.headerMenuWrapper .headerMenu ul li.home span {
  display: block;
  height: 20px;
  overflow: hidden;
}
.headerMenuWrapper .headerMenu ul li a:link,
.headerMenuWrapper .headerMenu ul li a:visited {
  text-decoration: none;
}
.headerMenuWrapper .headerMenu ul li a:hover,
.headerMenuWrapper .headerMenu ul li a:active {
  text-decoration: underline;
}
.headerMenuWrapper.light {
  background-image: url("../images/header_dark_bg.png");
}
.headerMenuWrapper.light.future {
  background-image: none;
}
.headerMenuWrapper.light .headerMenu {
  border-bottom: 2px solid #fff;
}
.headerMenuWrapper.light .headerMenu li a {
  display: block;
}
.headerMenuWrapper.light .headerMenu li a:link,
.headerMenuWrapper.light .headerMenu li a:visited {
  color: #fff;
}
.headerMenuWrapper.light .headerMenu li a:hover,
.headerMenuWrapper.light .headerMenu li a:active {
  color: #fff;
}
.headerMenuWrapper.light .headerMenu li span {
  display: block;
  color: #fff;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}
.headerMenuWrapper.light .headerMenu li.home a,
.headerMenuWrapper.light .headerMenu li.home span {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.headerMenuWrapper.light .headerMenu li.home a img,
.headerMenuWrapper.light .headerMenu li.home span img {
  margin-top: 0;
}
.headerMenuWrapper.light .headerMenu .txt a,
.headerMenuWrapper.light .headerMenu .txt span {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.headerMenuWrapper.light .headerMenu .txt a img,
.headerMenuWrapper.light .headerMenu .txt span img {
  margin-top: 0;
}
.headerMenuWrapper.dark {
  background-image: url("../images/header_light_bg.png");
}
.headerMenuWrapper.dark .headerMenu {
  border-bottom: 2px solid #222;
}
.headerMenuWrapper.dark .headerMenu li a {
  display: block;
}
.headerMenuWrapper.dark .headerMenu li a:link,
.headerMenuWrapper.dark .headerMenu li a:visited {
  color: #222;
}
.headerMenuWrapper.dark .headerMenu li a:hover,
.headerMenuWrapper.dark .headerMenu li a:active {
  color: #222;
}
.headerMenuWrapper.dark .headerMenu li span {
  display: block;
  color: #222;
  opacity: 0.3;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter: alpha(opacity=30);
}
.headerMenuWrapper.dark .headerMenu li.home a,
.headerMenuWrapper.dark .headerMenu li.home span {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.headerMenuWrapper.dark .headerMenu li.home a img,
.headerMenuWrapper.dark .headerMenu li.home span img {
  margin-top: -20px;
}
.headerMenuWrapper.dark .headerMenu .txt a,
.headerMenuWrapper.dark .headerMenu .txt span {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.headerMenuWrapper.dark .headerMenu .txt a img,
.headerMenuWrapper.dark .headerMenu .txt span img {
  margin-top: -27px;
}
.root .headerWrapper {
  position: fixed;
  top: 0;
  left: 0;
}
.root .headerMenuWrapper {
  position: fixed;
  top: 0;
  left: 0;
  height: 118px;
  display: none;
}
/* ------------------------------
 FOOTER
 ------------------------------ */
.footerWrapper {
  border-top: 1px solid #e4e4e4;
  padding: 40px 0;
  text-align: center;
  background-color: #fff;
  z-index: 110;
  position: relative;
}
.footer .nav {
  text-align: center;
  margin: 0 auto;
}
.footer .nav li {
  display: inline-block;
  font-size: 123.1%;
/* for setting 16px */
  padding: 2px 10px;
}
.footer .nav li a {
  color: #222;
}
.footer .nav li a:link,
.footer .nav li a:visited {
  text-decoration: none;
}
.footer .nav li a:hover,
.footer .nav li a:active {
  text-decoration: underline;
}
.footer .nav li:first-child {
  border: none;
  padding-left: 0;
  margin-left: 0;
}
.footer .copytight {
  margin-top: 30px;
  font-family: 'Roboto', sans-serif !important;
  font-weight: 400;
  font-size: 85%;
/* for setting 11px */
  letter-spacing: 0.05em;
  text-align: center;
}
.goHome {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 9000;
}
.goHome a {
  display: block;
  width: 34px;
  height: 47px;
  margin-bottom: 5px;
  background-repeat: no-repeat;
  background-image: url("../images/btn_home.png");
  -webkit-background-size: 68px 94px;
  -moz-background-size: 68px 94px;
  background-size: 68px 94px;
  text-indent: 100%;
  overflow: hidden;
}
.goHome a:link,
.goHome a:visited {
  color: #222;
  text-decoration: none;
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.goHome a:hover,
.goHome a:active {
  color: #222;
  text-decoration: none;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
}
.goHome.hidden {
  display: none;
}
.goHome.light a {
  color: #fff;
}
.goHome.dark a {
  color: #222;
}
.goHome.light.up a {
  background-position: 0px 0px;
}
.goHome.light.down a {
  background-position: -34px 0px;
}
.goHome.dark.up a {
  background-position: 0px -47px;
}
.goHome.dark.down a {
  background-position: -34px -47px;
}
.goHome.goTop a {
  background-image: url("../images/btn_top.png");
}
/* ------------------------------
 TOP
 ------------------------------ */
.root .fixedBg {
  position: fixed;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index: -1;
  display: none;
}
.root .main {
  z-index: 100;
}
.root .main .scene .wrapper {
  background-repeat: no-repeat;
  background-position: top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
.root .main .scene .wrapper .content {
  width: 1000px;
  margin: 0 auto;
}
.root .main .scene.title {
  position: relative;
  z-index: 10;
/*&.scene-01
					.wrapper
						background-image url('../../images/history_01_title_bg.jpg')
				&.scene-02
					.wrapper
						background-image url('../../images/history_02_title_bg.jpg')
				&.scene-03
					.wrapper
						background-image url('../../images/history_03_title_bg.jpg')
				&.scene-04
					.wrapper
						background-image url('../../images/history_04_title_bg.jpg')
				&.scene-05
					.wrapper
						background-image url('../../images/history_05_title_bg.jpg')
				&.scene-06
					.wrapper
						background-image url('../../images/history_06_title_bg.jpg')
				&.scene-07
					.wrapper
						background-image url('../../images/history_07_title_bg.jpg')
				&.scene-08
					.wrapper
						background-image url('../../images/history_08_title_bg.jpg')
				&.scene-09
					.wrapper
						background-image url('../../images/history_09_title_bg.jpg')
				&.scene-10
					.wrapper
						background-image url('../../images/history_10_title_bg.jpg')*/
}
.root .main .scene.title .wrapper .content {
  position: fixed;
  top: 50%;
  left: 50%;
  height: 500px;
  width: 500px;
  margin-top: -250px;
  margin-left: -250px;
  display: none;
}
.root .main .scene.title .wrapper .content h2 {
  position: absolute;
  top: 358px;
  left: 0;
  width: 100%;
  color: #fff;
  font-size: 20px;
  text-align: center;
  letter-spacing: 1px;
  line-height: 1.7;
}
.root .main .scene.title .wrapper .content .period >div {
  position: absolute;
  top: 100px;
  left: 96px;
}
.root .main .scene.title .wrapper .content .period >div img {
  position: absolute;
  top: 0;
  left: 0;
}
.root .main .scene.title .wrapper .content .period .slash {
  position: absolute;
  top: 185px;
  left: 234px;
  overflow: hidden;
  width: 27px;
  height: 44px;
}
.root .main .scene.articles {
  position: relative;
  z-index: 11;
/*&.scene-01
					.wrapper
						background-image url('../../images/history_01_article_bg.jpg')
				&.scene-02
					.wrapper
						//background-image url('../../images/history_02_article_bg.jpg')
						background-image url('../../images/history_01_article_bg.jpg')
				&.scene-03
					.wrapper
						//background-image url('../../images/history_03_article_bg.jpg')
						background-image url('../../images/history_01_article_bg.jpg')
				&.scene-04
					.wrapper
						//background-image url('../../images/history_04_article_bg.jpg')
						background-image url('../../images/history_01_article_bg.jpg')
				&.scene-05
					.wrapper
						//background-image url('../../images/history_05_article_bg.jpg')
						background-image url('../../images/history_01_article_bg.jpg')
				&.scene-06
					.wrapper
						//background-image url('../../images/history_06_article_bg.jpg')
						background-image url('../../images/history_01_article_bg.jpg')
				&.scene-07
					.wrapper
						//background-image url('../../images/history_07_article_bg.jpg')
						background-image url('../../images/history_01_article_bg.jpg')
				&.scene-08
					.wrapper
						//background-image url('../../images/history_08_article_bg.jpg')
						background-image url('../../images/history_01_article_bg.jpg')
				&.scene-09
					.wrapper
						//background-image url('../../images/history_09_article_bg.jpg')
						background-image url('../../images/history_01_article_bg.jpg')
				&.scene-10
					.wrapper
						//background-image url('../../images/history_10_article_bg.jpg')
						background-image url('../../images/history_01_article_bg.jpg')*/
}
.root .main .scene.articles .wrapper {
  background-attachment: fixed;
}
.root .main .scene.articles .wrapper .content {
  padding: 300px 0;
}
.root .main .scene.articles ul {
  zoom: 1;
  width: 900px;
  margin: 0 auto;
}
.root .main .scene.articles ul:before,
.root .main .scene.articles ul:after {
  content: "";
  display: table;
}
.root .main .scene.articles ul:after {
  clear: both;
}
.root .main .scene.articles ul li {
  width: 276px;
  float: left;
  margin-right: 36px;
  margin-bottom: 36px;
  background-color: #fff;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  position: relative;
}
.root .main .scene.articles ul li.lastCol {
  margin-right: 0;
}
.root .main .scene.articles ul li a {
  display: block;
  width: 100%;
  height: 100%;
  padding-bottom: 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.root .main .scene.articles ul li a:link,
.root .main .scene.articles ul li a:visited {
  color: #222;
  text-decoration: none;
}
.root .main .scene.articles ul li a:hover,
.root .main .scene.articles ul li a:active {
  color: #222;
  text-decoration: none;
}
.root .main .scene.articles ul li a:before {
  content: '+';
  display: table-cell;
  width: 34px;
  height: 34px;
  position: absolute;
  top: 26px;
  left: -16px;
  background-color: #ff0;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  vertical-align: middle;
  text-align: center;
  font-family: Times New Roman;
  font-size: 21px;
  line-height: 1.8;
}
.root .main .scene.articles ul li .caterogy {
  position: absolute;
  top: 18px;
  right: 0px;
  padding: 5px 10px;
  color: #fff;
  font-family: 'Roboto', sans-serif !important;
  font-weight: 400;
  font-size: 100%;
/* for setting 13px */
  letter-spacing: 0.05em;
}
.root .main .scene.articles ul li .caterogy.innovation {
  background-color: #2cdb8f;
}
.root .main .scene.articles ul li .caterogy.globalization {
  background-color: #2fa9ed;
}
.root .main .scene.articles ul li .caterogy.customer {
  background-color: #e45ee1;
}
.root .main .scene.articles ul li .date {
  padding: 40px 35px 0;
  font-family: 'Roboto', sans-serif !important;
  font-weight: 700;
  font-size: 123.1%;
/* for setting 16px */
  letter-spacing: 0.05em;
}
.root .main .scene.articles ul li .title {
  padding: 10px 35px 30px;
  font-family: 'Roboto', sans-serif !important;
  font-weight: 400;
  font-size: 123.1%;
/* for setting 16px */
  line-height: 1.6;
  letter-spacing: 0.5px;
}
.root .main .scene.articles ul li .more {
  display: table;
  width: 100%;
  height: 62px;
  position: absolute;
  bottom: 0;
  left: 0;
  border-top: 1px solid #ddd;
  padding-right: 40px;
  font-size: 123.1%;
/* for setting 16px */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-image: url("../images/articles_icon_arrow.png");
  background-repeat: no-repeat;
  -webkit-background-size: auto;
  -moz-background-size: auto;
  background-size: auto;
  background-position: right center;
}
.root .main .scene.articles ul li .more span {
  display: table-cell;
  vertical-align: middle;
  text-align: right;
}
.root .main .scene.articles ul li.thumbnail a {
  padding-bottom: 0;
}
.root .main .scene.articles ul li.thumbnail .image {
  width: 276px;
  height: 165px;
  overflow: hidden;
}
.root .main .scene.articles ul li.thumbnail .image>img {
  width: 100%;
  height: auto;
  -webkit-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  vertical-align: top;
}
.root .main .scene.articles ul li.thumbnail .date {
  padding-top: 20px;
}
.root .main .scene.articles ul li.thumbnail .caterogy {
  top: 180px;
}
.root .main .scene.articles ul li.thumbnail .title {
  line-height: 1.4;
}
.root .main .scene.review {
  position: relative;
  z-index: 12;
}
.root .main .scene.review .wrapper {
  background-color: #fff;
}
.root .main .scene.review .wrapper .content {
  width: 740px;
  margin: 0 auto;
  padding: 150px 0 450px;
}
.root .main .scene.review .wrapper .content .period {
  margin-top: 0px;
  margin-bottom: 50px;
  font-family: 'Roboto', sans-serif !important;
  font-weight: 400;
  font-size: 85%;
/* for setting 11px */
  letter-spacing: 0.4em;
  vertical-align: middle;
}
.root .main .scene.review .wrapper .content .period .partition {
  font-family: 'Roboto', sans-serif !important;
  font-weight: 300;
  font-size: 146.5%;
/* for setting 19px */
  padding: 0 15px;
}
.root .main .scene.review .wrapper .content .period .year {
  font-size: 146.5%;
/* for setting 19px */
  letter-spacing: 0.4em;
  font-weight: bold;
}
.root .main .scene.review .wrapper .content .title {
  margin: 10px 0 30px;
  font-size: 323.2%;
/* for setting 21px */
}
.root .main .scene.review .wrapper .content .image {
  width: 740px;
}
.root .main .scene.review .wrapper .content .image img {
  max-width: 100%;
  height: auto;
}
.root .main .scene.review .wrapper .content .contentText {
  margin: 40px 0;
  font-family: 'Roboto', sans-serif !important;
  font-weight: 400;
  font-size: 123.1%;
/* for setting 16px */
  line-height: 1.8;
  letter-spacing: 0.5px;
}
.root .main .scene.review .wrapper .arrow-down {
  width: 50px;
  height: 50px;
  position: absolute;
  bottom: 255px;
  left: 50%;
  margin-left: -25px;
}
.root .main .scene.review.scene-09 .wrapper .content {
  padding-bottom: 150px;
}
#loading,
#modalBg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  opacity: 1;
  -ms-filter: none;
  filter: none;
  z-index: 9999;
}
#modalBg {
  background-color: #000;
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  display: none;
}
#modalBg.movie {
  background-color: #fff;
}
#modal {
  display: none;
  position: absolute;
  top: 0;
  left: 50%;
  z-index: 9999;
  height: 100%;
}
#modal .center {
  display: table-cell;
  vertical-align: middle;
  padding: 30px 0;
}
#modal .center .wrapper {
  position: relative;
}
#modal .close {
  display: block;
  padding: 5px;
}
#modal .close.fixed {
  position: fixed;
  top: 0;
}
#modal.article {
  margin-left: -440px;
}
#modal.article .modalContent {
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: #fff;
  padding: 70px 70px;
  width: 740px;
}
#modal.article .modalContent .period {
  margin-top: 0px;
  font-family: 'Roboto', sans-serif !important;
  font-weight: 700;
  font-size: 93%;
/* for setting 12px */
  letter-spacing: 0.4em;
}
#modal.article .modalContent .date {
  border-bottom: 1px solid #222;
  margin-top: 15px;
  padding-bottom: 30px;
  font-family: 'Roboto', sans-serif !important;
  font-weight: 700;
  font-size: 348%;
/* for setting 23px */
  letter-spacing: 0.4em;
}
#modal.article .modalContent .caterogy {
  margin-top: 30px;
  font-family: 'Roboto', sans-serif !important;
  font-weight: 400;
  font-size: 123.1%;
/* for setting 16px */
  letter-spacing: 0.05em;
}
#modal.article .modalContent .caterogy.innovation {
  color: #2cdb8f;
}
#modal.article .modalContent .caterogy.globalization {
  color: #2fa9ed;
}
#modal.article .modalContent .caterogy.customer {
  color: #e45ee1;
}
#modal.article .modalContent .title {
  margin: 10px 0 30px;
  font-family: 'Roboto', sans-serif !important;
  font-weight: 400;
  font-size: 277%;
/* for setting 36px */
  letter-spacing: 0.5px;
}
#modal.article .modalContent .image {
  width: 740px;
}
#modal.article .modalContent .image img {
  max-width: 100%;
  height: auto;
}
#modal.article .modalContent .content {
  margin: 40px 0;
  font-family: 'Roboto', sans-serif !important;
  font-weight: 400;
  font-size: 123.1%;
/* for setting 16px */
  letter-spacing: 0.5px;
  line-height: 1.8;
}
#modal.article .modalContent .btn {
  width: 100%;
}
#modal.article .modalContent .btn a {
  display: block;
  color: #fff;
  text-decoration: none;
  text-align: center;
  padding: 20px 0;
  font-size: 123.1%;
/* for setting 16px */
  letter-spacing: 0.1em;
}
#modal.article .modalContent .btn a:link,
#modal.article .modalContent .btn a:visited {
  background-color: #222;
}
#modal.article .modalContent .btn a:hover,
#modal.article .modalContent .btn a:active {
  background-color: #444;
}
#modal.article .modalContent .date +.title {
  margin-top: 30px;
}
#modal.article .close {
  position: absolute;
  top: 18px;
  right: 13px;
  background-color: #fff;
}
#modal.movie {
  margin-left: -450px;
}
#modal.movie .close {
  position: absolute;
  top: -64px;
  right: -2px;
}
#modal.app {
  margin-left: -442px;
}
#modal.app .modalContent >.wrap {
  display: table;
  width: 885px;
  padding-top: 70px;
}
#modal.app .modalContent >.wrap .thumb {
  display: table-cell;
  vertical-align: top;
  width: 547px;
}
#modal.app .modalContent >.wrap .info {
  display: table-cell;
  vertical-align: top;
  padding-top: 30px;
  padding-left: 33px;
}
#modal.app .modalContent >.wrap .info .title {
  font-size: 31px;
  line-height: 1.4;
  margin-bottom: 14px;
}
#modal.app .modalContent >.wrap .info .comment {
  font-size: 15px;
  line-height: 1.6;
  margin-bottom: 31px;
}
#modal.app .modalContent >.wrap .info >ul {
  font-size: 0;
}
#modal.app .modalContent >.wrap .info >ul li {
  display: inline-block;
  font-size: 12px;
  vertical-align: top;
}
#modal.app .modalContent >.wrap .info >ul li +li {
  margin-left: 10px;
}
#modal.app .modalContent >.wrap .info >ul li img {
  vertical-align: bottom;
}
#modal.app .modalContent >.wrap .info >ul li a {
  display: inline-block;
}
#modal.app .modalContent >.wrap .info >ul li p {
  margin-top: 6px;
  line-height: 1.5;
}
#modal .close {
  position: absolute;
  top: 5px;
  right: 13px;
}
.root .main #skyBg2 {
  width: 100%;
  height: auto;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  background-attachment: scroll;
  background-image: url("../images/bg_sky.jpg");
}
.root .main .spacer {
  width: 100%;
  height: 200px;
  position: relative;
}
.root .main .scene.home .wrapper {
/*background-image url('../../images/home.jpg')*/
  position: relative;
  min-height: 590px;
}
.root .main .scene.home .wrapper .content {
  color: #222;
  width: 900px;
  height: 520px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -220px;
  margin-left: -450px;
}
.root .main .scene.home .wrapper .content a:link,
.root .main .scene.home .wrapper .content a:visited {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.root .main .scene.home .wrapper .content a:hover,
.root .main .scene.home .wrapper .content a:active {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
}
.root .main .scene.home .wrapper .content .home-title {
  width: 900px;
  display: table;
}
.root .main .scene.home .wrapper .content .home-title .text {
  display: table-cell;
  text-align: left;
  vertical-align: bottom;
}
.root .main .scene.home .wrapper .content .home-title .logos {
  display: table-cell;
  text-align: right;
  vertical-align: top;
}
.root .main .scene.home .wrapper .content .home-title .logos .logo1 {
  margin-bottom: 40px;
}
.root .main .scene.home .wrapper .content .home-contents {
  width: 900px;
  display: table;
  position: relative;
  margin-top: 30px;
  border-top: 2px solid #fff;
  padding-top: 40px;
}
.root .main .scene.home .wrapper .content .home-menu {
  display: table-cell;
  text-align: left;
  vertical-align: top;
  width: 706px;
}
.root .main .scene.home .wrapper .content .home-menu li {
  margin: 0 0 15px;
}
.root .main .scene.home .wrapper .content .home-menu li a:link,
.root .main .scene.home .wrapper .content .home-menu li a:visited {
  color: #fff;
  text-decoration: none;
}
.root .main .scene.home .wrapper .content .home-menu li a:hover,
.root .main .scene.home .wrapper .content .home-menu li a:active {
  text-decoration: none;
}
.root .main .scene.home .wrapper .content .home-menu li .menu-item {
  height: 25px;
  width: 100%;
  display: block;
  position: relative;
}
.root .main .scene.home .wrapper .content .home-menu li .menu-item>span {
  vertical-align: middle;
  text-align: left;
  display: inline-block;
}
.root .main .scene.home .wrapper .content .home-menu li .menu-item>span.en {
  width: 150px;
  height: 22px;
  background-image: url("../images/home_menu_bg.png");
  background-repeat: no-repeat;
  -webkit-background-size: 440px 132px;
  -moz-background-size: 440px 132px;
  background-size: 440px 132px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  margin-top: 1px;
  margin-right: 10px;
}
.root .main .scene.home .wrapper .content .home-menu li .menu-item>span.jp {
  font-size: 108%;
/* for setting 14px */
  font-weight: bold;
  line-height: 1;
  margin-top: 5px;
}
.root .main .scene.home .wrapper .content .home-menu li .menu-item>span.comingsoon {
  margin-top: 3px;
}
.root .main .scene.home .wrapper .content .home-menu li:nth-child(1) .menu-item {
  width: 150px;
}
.root .main .scene.home .wrapper .content .home-menu li:nth-child(1) .menu-item span.en {
  width: 80px;
  background-position: 0px 0px;
}
.root .main .scene.home .wrapper .content .home-menu li:nth-child(1) .menu-item a:hover span.en,
.root .main .scene.home .wrapper .content .home-menu li:nth-child(1) .menu-item a:active span.en {
  background-position: -220px 0px;
}
.root .main .scene.home .wrapper .content .home-menu li:nth-child(1) .menu-item:after {
  content: '';
  width: 25px;
  height: 25px;
  background-image: url("../images/home_menu_arrow_up.png");
  background-repeat: no-repeat;
  -webkit-background-size: auto;
  -moz-background-size: auto;
  background-size: auto;
  background-position: center center;
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  top: 0px;
  right: 0px;
}
.root .main .scene.home .wrapper .content .home-menu li:nth-child(2) .menu-item {
  width: 150px;
}
.root .main .scene.home .wrapper .content .home-menu li:nth-child(2) .menu-item span.en {
  width: 100px;
  background-position: 0px -22px;
}
.root .main .scene.home .wrapper .content .home-menu li:nth-child(2) .menu-item:after {
  content: '';
  width: 25px;
  height: 25px;
  background-image: url("../images/home_menu_arrow_down.png");
  background-repeat: no-repeat;
  -webkit-background-size: auto;
  -moz-background-size: auto;
  background-size: auto;
  background-position: center center;
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  top: 0px;
  right: 0px;
}
.root .main .scene.home .wrapper .content .home-menu li:nth-child(6) span.menu-item span.en {
  width: 215px;
  background-position: -220px -110px;
  white-space: nowrap;
}
.root .main .scene.home .wrapper .content .home-menu li:nth-child(6) a.menu-item span.en {
  width: 215px;
  background-position: 0px -110px;
}
.root .main .scene.home .wrapper .content .home-menu li:nth-child(6) a.menu-item:after {
  content: '';
  display: block;
  width: 13px;
  height: 13px;
  background-image: url("../images/home_menu_arrow_right.png");
  background-repeat: no-repeat;
  -webkit-background-size: auto;
  -moz-background-size: auto;
  background-size: auto;
  background-position: center center;
  position: absolute;
  top: 6px;
  left: 225px;
}
.root .main .scene.home .wrapper .content .home-menu li:nth-child(5) span.menu-item span.en {
  width: 86px;
  background-position: -220px -88px;
}
.root .main .scene.home .wrapper .content .home-menu li:nth-child(5) a.menu-item span.en {
  width: 86px;
  background-position: 0px -88px;
}
.root .main .scene.home .wrapper .content .home-menu li:nth-child(5) a.menu-item:after {
  content: '';
  display: block;
  width: 13px;
  height: 13px;
  background-image: url("../images/home_menu_arrow_right.png");
  background-repeat: no-repeat;
  -webkit-background-size: auto;
  -moz-background-size: auto;
  background-size: auto;
  background-position: center center;
  position: absolute;
  top: 5px;
  left: 96px;
}
.root .main .scene.home .wrapper .content .home-menu li:nth-child(4) span.menu-item span.en {
  width: 86px;
  background-position: -220px -66px;
}
.root .main .scene.home .wrapper .content .home-menu li:nth-child(4) a.menu-item span.en {
  width: 86px;
  background-position: 0px -66px;
}
.root .main .scene.home .wrapper .content .home-menu li:nth-child(4) a.menu-item:after {
  content: '';
  display: block;
  width: 13px;
  height: 13px;
  background-image: url("../images/home_menu_arrow_right.png");
  background-repeat: no-repeat;
  -webkit-background-size: auto;
  -moz-background-size: auto;
  background-size: auto;
  background-position: center center;
  position: absolute;
  top: 5px;
  left: 96px;
}
.root .main .scene.home .wrapper .content .home-menu li:nth-child(3) span.menu-item span.en {
  width: 150px;
  background-position: -220px -44px;
}
.root .main .scene.home .wrapper .content .home-menu li:nth-child(3) a.menu-item {
  position: relative;
}
.root .main .scene.home .wrapper .content .home-menu li:nth-child(3) a.menu-item span.en {
  width: 150px;
  background-position: 0px -44px;
}
.root .main .scene.home .wrapper .content .home-menu li:nth-child(3) a.menu-item:after {
  content: '';
  display: block;
  width: 13px;
  height: 13px;
  background-image: url("../images/home_menu_arrow_right.png");
  background-repeat: no-repeat;
  -webkit-background-size: auto;
  -moz-background-size: auto;
  background-size: auto;
  background-position: center center;
  position: absolute;
  top: 5px;
  left: 160px;
}
.root .main .scene.home .wrapper .content .sns {
  display: table-cell;
  text-align: right;
  vertical-align: top;
  width: 194px;
  zoom: 1;
}
.root .main .scene.home .wrapper .content .sns:before,
.root .main .scene.home .wrapper .content .sns:after {
  content: "";
  display: table;
}
.root .main .scene.home .wrapper .content .sns:after {
  clear: both;
}
.root .main .scene.home .wrapper .content .sns li {
  float: left;
}
.root .main .scene.home .wrapper .content .sns li.fb {
  margin-right: 7px;
}
.root .main .scene.home .wrapper .content .app {
  position: absolute;
  top: 50px;
  right: -1px;
  margin-top: 25px;
  width: 198px;
}
.root .main .scene.home .wrapper .content .app a {
  text-decoration: none;
  display: block;
}
.root .main .scene.home .wrapper .content .app a img {
  vertical-align: bottom;
  width: 100%;
  height: auto;
}
.root .main .scene.home .wrapper .content .survey {
  position: absolute;
  top: 123px;
  right: -1px;
  margin-top: 25px;
  width: 198px;
}
.root .main .scene.home .wrapper .content .survey a {
  text-decoration: none;
  display: block;
}
.root .main .scene.home .wrapper .content .survey a img {
  vertical-align: bottom;
  width: 100%;
  height: auto;
}
.root .main .scene.home .wrapper .arrow-up {
  width: 36px;
  height: 36px;
  position: absolute;
  top: 90px;
  left: 50%;
  margin-left: -18px;
}
.root .main .scene.home .wrapper .arrow-down {
  width: 36px;
  height: 36px;
  position: absolute;
  bottom: 20px;
  left: 50%;
  margin-left: -18px;
}
.root .main .scene.future .wrapper {
  position: relative;
  height: 100%;
  min-height: 660px;
}
.root .main .scene.future .wrapper .content {
  color: #222;
  width: 584px;
  height: 520px;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -260px;
  margin-left: -292px;
/*.youtube
							width  738px
							height 380px

							absolute(top 50% left 50%)
							margin-top @height * -0.5
							margin-left @width * -0.5*/
}
.root .main .scene.future .wrapper .content .title {
  margin: 0 auto;
  text-align: center;
}
.root .main .scene.future .wrapper .content .titleSub {
  font-size: 116%;
/* for setting 15px */
  font-weight: bold;
  text-align: center;
  color: #fff;
  padding: 20px 0 0 0;
}
.root .main .scene.future .wrapper .content .text {
  border-top: 1px #fff solid;
  font-family: 'Roboto', sans-serif !important;
  font-weight: 400;
  font-size: 108%;
/* for setting 14px */
  letter-spacing: 0.5px;
  color: #fff;
  text-align: center;
  padding: 24px 0 14px;
}
.root .main .scene.future .wrapper .content .textSub {
  font-family: 'Roboto', sans-serif !important;
  font-weight: 300;
  font-size: 100%;
/* for setting 13px */
  line-height: 1.6;
  letter-spacing: 0.5px;
  color: #fff;
  text-align: center;
  padding: 0 0 18px 0;
}
.root .main .scene.future .wrapper .content .movie {
  width: 584px;
  height: 300px;
}
.root .main .scene.future .wrapper .content .movie a:link,
.root .main .scene.future .wrapper .content .movie a:visited {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.root .main .scene.future .wrapper .content .movie a:hover,
.root .main .scene.future .wrapper .content .movie a:active {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
}
.root .main .scene.future .wrapper .arrow-up {
  width: 36px;
  height: 36px;
  position: absolute;
  top: 90px;
  left: 50%;
  margin-left: -18px;
}
.root .main .scene.future .wrapper .arrow-down {
  width: 36px;
  height: 36px;
  position: absolute;
  bottom: 20px;
  left: 50%;
  margin-left: -18px;
}
.root {
  position: relative;
}
.root .scale {
  position: fixed;
  top: 0;
  left: 18px;
  z-index: 60;
  width: 80px;
  height: 100%;
  background-repeat: repeat-y;
  background-position: right center;
  -webkit-background-size: auto;
  -moz-background-size: auto;
  background-size: auto;
}
.root .scale .years {
  position: absolute;
  top: 50%;
  left: 0;
  margin: -259px 0 0 0;
  width: 64px;
  height: 570px;
  background-repeat: no-repeat;
  background-position: left top;
  -webkit-background-size: auto;
  -moz-background-size: auto;
  background-size: auto;
}
.root .scale .years ul {
  width: 38px;
  margin: 0 0 0 auto;
  padding-top: 35px;
}
.root .scale .years ul li {
  height: 42px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  font-family: 'Roboto', sans-serif !important;
  font-weight: 400;
  font-size: 93%;
/* for setting 12px */
  letter-spacing: 0.5px;
}
.root .scale .years ul li a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 24px;
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
}
.root .scale .years ul li a:link,
.root .scale .years ul li a:visited,
.root .scale .years ul li a:hover,
.root .scale .years ul li a:active {
  color: #fff;
}
.root .scale .years ul li a:hover,
.root .scale .years ul li a:active {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.root .scale .years ul li.active {
  font-family: 'Roboto', sans-serif !important;
  font-weight: 500;
  font-size: 108%;
/* for setting 14px */
}
.root .scale .years ul li.active a {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.root .scale .years ul li.active:before {
  content: '';
  display: block;
  width: 52px;
  height: 43px;
  position: absolute;
  top: 0px;
  right: -12px;
  background-repeat: no-repeat;
  -webkit-background-size: 52px 86px;
  -moz-background-size: 52px 86px;
  background-size: 52px 86px;
  background-image: url("../images/scale_active1.png");
}
.root .scale .years ul li:first-child.active:before {
  background-image: url("../images/scale_active1b.png");
}
.root .scale .category {
  position: absolute;
  top: 50%;
  left: 0;
  width: 27px;
  margin: -259px 0 0 0;
}
.root .scale .category ul li {
  width: 27px;
  height: 77px;
  margin-bottom: 5px;
  overflow: hidden;
}
.root .scale .category ul li a {
  overflow: hidden;
}
.root .scale .category ul li img {
  display: block;
}
.root .scale .category ul li.future img {
  width: 56px;
  margin-left: -28px;
}
.root .scale .category ul li.future.active {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.root .scale .category ul li.future.active img {
  width: 56px;
  margin-left: 0px;
}
.root .scale .category ul li.history img {
  width: 56px;
  margin-left: -28px;
}
.root .scale .category ul li.history.active {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.root .scale .category ul li.history.active img {
  width: 56px;
  margin-left: 0px;
}
.root .scale .category ul li.history.active:before {
  content: '';
  display: block;
  width: 20px;
  height: 1px;
  position: absolute;
  top: 77px;
  left: 0px;
  background-repeat: no-repeat;
  -webkit-background-size: 20px 2px;
  -moz-background-size: 20px 2px;
  background-size: 20px 2px;
  background-image: url("../images/scale_active2.png");
  background-position: 0 0;
}
.root .scale.hidden {
  display: none;
}
.root .scale.dark {
  background-image: url("../images/scale_dark_bg1.png");
}
.root .scale.dark .years {
  background-image: url("../images/scale_dark_bg2.png");
}
.root .scale.dark .years ul li {
  color: #000;
}
.root .scale.dark .years ul li:before {
  background-position: 0 -43px;
}
.root .scale.dark .years ul li a:link,
.root .scale.dark .years ul li a:visited,
.root .scale.dark .years ul li a:hover,
.root .scale.dark .years ul li a:active {
  color: #000;
}
.root .scale.dark .category ul li.history.active:before {
  background-position: 0 -1px;
}
.root .scale.dark .category ul li img {
  margin-top: -77px;
}
.root .scale.light {
  background-image: url("../images/scale_light_bg1.png");
}
.root .scale.light .years {
  background-image: url("../images/scale_light_bg2.png");
}
.root .scale.light .years ul li {
  color: #fff;
}
.root .scale.light .years ul li:before {
  background-position: 0 0;
}
.root .scale.light .years ul li a:link,
.root .scale.light .years ul li a:visited,
.root .scale.light .years ul li a:hover,
.root .scale.light .years ul li a:active {
  color: #fff;
}
.root .scale.light .category ul li img {
  margin-top: 0;
}
area {
  outline: 0;
  border: 0;
}
